<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY windowTitle.label "Выбор изменений">
<!ENTITY conflictWarning.label "Эта страница была изменена другой программой, но и в Компоновщике остались несохраненные изменения.">
<!ENTITY conflictResolve.label "Выберите, какую версию сохранить:">
<!ENTITY keepCurrentPageButton.label "Сохранить текущие изменения">
<!ENTITY useOtherPageButton.label "Заменить текущие изменения на другие">
